## rust-crc32c 0.6.8

=== debian/changelog ===
rust-crc32c (0.6.8-1) unstable; urgency=medium

  * Package crc32c 0.6.8 from crates.io using debcargo 2.6.1

  [ Fabian Grünbichler ]
  * Fix copyright file

  [ Bastian Blank ]
  * Team upload.

 -- Bastian Blank <waldi@debian.org>  Fri, 30 Aug 2024 16:01:56 +0000
