=== debian/control ===
Source: rust-crc32c
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc32c]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc32c
Homepage: https://github.com/zowens/crc32c
X-Cargo-Crate: crc32c
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-crc32c-dev is very long, consider overriding

Package: librust-crc32c-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-version-0.4+default-dev
Provides:
 librust-crc32c+default-dev (= ${binary:Version}),
 librust-crc32c-0-dev (= ${binary:Version}),
 librust-crc32c-0+default-dev (= ${binary:Version}),
 librust-crc32c-0.6-dev (= ${binary:Version}),
 librust-crc32c-0.6+default-dev (= ${binary:Version}),
 librust-crc32c-0.6.8-dev (= ${binary:Version}),
 librust-crc32c-0.6.8+default-dev (= ${binary:Version})
Description: Safe implementation for hardware accelerated CRC32C instructions with software fallback - Rust source code
 Source code for Debianized Rust crate "crc32c"
