=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32c 0.6.8 --all-targets --all-features
Features: test-name=rust-crc32c:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-rand-0.8+alloc-dev, librust-rand-0.8+default-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32c 0.6.8 --all-targets
Features: test-name=librust-crc32c-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-rand-0.8+alloc-dev, librust-rand-0.8+default-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32c 0.6.8 --all-targets --no-default-features
Features: test-name=librust-crc32c-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-rand-0.8+alloc-dev, librust-rand-0.8+default-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable
